Description

The test case is sending a control command to Mod, when Beh=ON with the test=true flag set. Part 7-4 Annex A says that the data
object Mod does not care about the status of Beh of the LN, i.e. Mod will always accept commands with Test=false. However, it does
not specifically say that if Beh=ON it should accept commands to Mod when the control Test=true.

Table A.1 says that Control commands with Test=true shall be rejected when Mod/Beh = ON. Mod is a special case, as described in
Tissue 1331, however that tissue does not spell out the control of Mod when the Beh = ON and the control command has Test=true.

The test case is not testing a requirement called out in the standard, but is testing an interpretation and should be removed until the
Control Commands on Mod are specified.

History

#1 - 03/12/2021 09:42 AM - Herbert Falk

- Status changed from New to Resolved

#2 - 03/12/2021 09:44 AM - Herbert Falk

- Status changed from Resolved to In Progress

#3 - 03/12/2021 09:47 AM - Herbert Falk

- Status changed from In Progress to New

#4 - 03/17/2021 03:40 PM - Herbert Falk

- Project changed from Test Procedure Issues to Server
- Discuss in Upcoming Meeting set to No

- 61850 Edition Edition 2 Amd 1 added

- Closed Reason --Not Set--- added

#5 - 03/17/2021 05:07 PM - Bruce Muschlitz

- Status changed from New to In Progress

- Clause Reference set to 61850-7-4 Ed2.0 Annex A Sentence 3

- Triggering Tissue set to https.//iec61850.tissue-db.com/tissue/1331

Maybe the “i.e.” should be “e.g.”? I've seen other issues similar to this due to non-English-speaking editors.
But | think the text above Table A.1 before the i.e. is clear:
The communication services for the data object Mod do not care about the status of the Beh of the LN
And every possible set of states does not need to be in the text.
https://iec61850.tissue-db.com/tissue/1331 has been in-force since 2015.

But you are correct that the statement: i.e. Mod will always accept commands with Test=false is confusing

#6 - 03/23/2021 09:27 AM - Richard Schimmel
- Test Case ID set to sCtl5
- 61850 Standard 7-2 added

See also tissue #1769 for EAQ2Amd1

#7 - 03/23/2021 09:31 AM - Richard Schimmel

TPWG: the intend is to update the standard to clarify the behavior specified in the test procedures. (the test procedures does not change)

#8 - 04/11/2021 08:45 PM - Bruce Muschlitz

This is also related to https://iec61850.tissue-db.com/tissue/1769 which is under discussion

#9 - 04/20/2021 09:26 AM - Thierry Dufaure
- 61850 Standard 7-4 added
- 61850 Standard deleted (7-2)

| changed to 7-4.
The new tissue https://iec61850.tissue-db.com/tissue/1769 is verify draft implementation state now.

#10 - 05/04/2021 09:33 AM - Richard Schimmel
- Status changed from In Progress to Closed

- Final Decision set to No change needed in sCtl5
- Closed Reason No Action Taken added

- Closed Reason deleted (--Not Set---)

TPWG agrees to close - no action required sCtl5 will not change

#11 - 06/07/2021 08:06 PM - Herbert Falk

- Triggering Tissue changed from https.://iec61850.tissue-db.com/tissue/1331 to
https.//iec61850.tissue-db.com/tissue/1331;https://iec61850.tissue-db.com/tissue/1769.

#12 - 06/07/2021 08:06 PM - Herbert Falk

- Triggering Tissue changed from https://iec61850.tissue-db.com/tissue/1331;https://iec61850.tissue-db.com/tissue/1769. to
https://iec61850.tissue-db.com/tissue/1331https://iec61850.tissue-db.com/tissue/1769.

#13 - 06/07/2021 08:07 PM - Herbert Falk

- Triggering Tissue changed from https.://iec61850.tissue-db.com/tissue/1331https.//iec61850.tissue-db.com/tissue/1769. to
<htips.//iec61850.tissue-db.com/tissue/1331> <htips.//iec61850.tissue-db.com/tissue/1769.>

#14 - 06/07/2021 08:08 PM - Herbert Falk

- Triggering Tissue changed from <https://iec61850.tissue-db.com/tissue/1331> <https://iec61850.tissue-db.com/tissue/1769.> to
https.//iec61850.tissue-db.com/tissue/1331

#15 - 06/08/2021 03:56 PM - Bruce Muschlitz
- Triggering Tissue 2 set to https://iec61850.tissue-db.com/tissue/1769
